#dbquerystrings_fi.properties
dbquery.cancel.running.query=Peru suoritettava kysely
dbquery.choose.database.connection=Valitse tietokantayhteys pudotusvalikosta
dbquery.clear.history=Tyhjenn\u00E4 hakuhistoria
dbquery.click.to.cancel.query=N\u00E4p\u00E4yt\u00E4 peruaksesi kyselyn
dbquery.close=Sulje
dbquery.double.click.line.restore.query=Kaksoisn\u00E4p\u00E4yt\u00E4 rivi\u00E4 palauttaaksesi kyselyn
dbquery.jdbc.url=JDBC Url
dbquery.password=Salasana
dbquery.plugin.name=QB Query
dbquery.put.dbquery.properties.in.classpath=Sijoita dbquery.properties-tiedosto java-suorituspolulta l\u00F6ytyv\u00E4\u00E4n paikkaan jos haluat lis\u00E4t\u00E4 oletustietokantoja
dbquery.query.didnt.return.features=Kysely ei palauttanut yht\u00E4\u00E4n kohdetta
dbquery.query.features.have.null.geometries=Joillain kyselyn palauttamilla kohteilla on tyhj\u00E4 geometria
dbquery.query.info=Kysely palautti {0,number,integer} kohdetta {1,number,integer} {2}.
dbquery.refresh.layer=Virkist\u00E4 taso
dbquery.run.query=Suorita kysely
dbquery.select.database=Valitse tietokanta...
dbquery.submit.query.to.database=Suorita tietokantakysely (ctrl+enter kyselyikkunassa)
dbquery.tooltip.cancel.query=Peru kysely
dbquery.tooltip.clear.history=Tyhjenn\u00E4 hakuhistoria
dbquery.tooltip.refresh.layer=Virkist\u00E4 taso, joka on luotu k\u00E4ytt\u00E4m\u00E4ll\u00E4 nykyist\u00E4 kysely\u00E4 (cmd+r kyselyikkunassa)
dbquery.unit.second=sekunnissa
dbquery.unit.seconds=sekunnissa
dbquery.username=K\u00E4ytt\u00E4j\u00E4tunnus
